## cvs2html 1.98

=== debian/changelog ===
cvs2html (1.98-3) unstable; urgency=low

  * QA upload.
  * Set Maintainer to Debian QA Group
  * Depend on libperl4-corelibs-perl (Closes: #658948)
  * Update Standards-Version (no changes)
  * Remove long-obsolete dependency on perl5

 -- Dominic Hargreaves <dom@earth.li>  Tue, 07 Feb 2012 19:53:10 +0000

cvs2html (1.98-2) unstable; urgency=low

  * debian/control: Fix override (Changed web to vcs)
  * debian/copyright: Changed upstream author(s) to upstream author
  * debian/watch: Removed, trouble to verify version.
  * debian/source/options: compression-level = 9

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Tue, 01 Dec 2009 20:23:34 -0500

cvs2html (1.98-1) unstable; urgency=low

  * New upstream release
  * Download simple file and packed with tar.bz2
  * Debsrc3.0 quilt
  * debian/watch: Added
  * debian/cvs2html.1 : Fix hyphen-used-as-minus-sign
  * debian/copyright: Updated upstream authors and copyright.
  * debian/control: debhelper (>= 7) added.
  * debian/CHANGES: Copied changes from upstream file.
  * debian/control: Changed mantainer field.
  * Updated standards version to 3.8.3 (no changes needed)
  * New maintainer. Closes: #549361
 -- Julián Moreno Patiño <darkjunix@gmail.com>  Wed, 25 Nov 2009 20:03:48 -0500

cvs2html (1.96-1.1) unstable; urgency=low

  * Non-maintainer upload to fix Failure to Build From Source.
  * Changed Build-Dep from grep-dctrl to dctrl-tools.  Thanks to Kumar
    Appaiah and Cyril Brulebois for the patch. (Closes: #439494)

 -- Margarita Manterola <marga@debian.org>  Tue, 11 Sep 2007 10:57:51 -0300

cvs2html (1.96-1) unstable; urgency=low

  * New upstream release
  * Update to newest policy version

 -- Pascal Hakim <pasc@debian.org>  Tue, 15 Jul 2003 14:53:23 +1000

cvs2html (1.95-1) unstable; urgency=low

  * New upstream release

 -- Pascal Hakim <pasc@debian.org>  Wed,  6 Nov 2002 18:07:16 +1100

cvs2html (1.94-1) unstable; urgency=low

  * New upstream release

 -- Pascal Hakim <pasc@debian.org>  Tue, 16 Jul 2002 20:46:31 +1000

cvs2html (1.93-1) unstable; urgency=low

  * New upstream release

 -- Pascal Hakim <pasc@debian.org>  Tue,  4 Jun 2002 01:33:44 +1000

cvs2html (1.92-1) unstable; urgency=low

  * New upstream release

 -- Pascal Hakim <pasc@redellipse.net>  Sat,  6 Apr 2002 00:29:22 +1000

cvs2html (1.90-1) unstable; urgency=low

  * New upstream release.
  * New maintainer. Closes: #88221
  * Added explanations to the manpage.

 -- Pascal Hakim <pasc@redellipse.net>  Thu, 10 Jan 2002 15:42:22 +1100

cvs2html (1.77-1) unstable; urgency=low

  * New upstream release.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sat, 16 Dec 2000 01:52:37 +0200

cvs2html (1.59-1) frozen unstable; urgency=low

  * New upstream bugfix release, fixing yet another Y2K bug.
  * For the release manager: the diff between this version
    and 1.58 is very small, and consists of fixing some
    printf formats.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sun, 23 Jan 2000 13:47:42 +0200

cvs2html (1.58-1) unstable; urgency=low

  * New upstream release, fixing a Y2K bug.
  * debian/copyright: Updated GPL filename.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Mon, 10 Jan 2000 09:52:30 +0200

cvs2html (1.55-2) unstable; urgency=low

  * debian/cvs2html.1: New file.
  * debian/rules: Create a debian/help.txt file at build time, and
    clean it at clean time.
  * debian/rules: Install the manpage and the help.txt file.  Closes: #52012.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Fri, 10 Dec 1999 22:11:45 +0200

cvs2html (1.55-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Use grep-dctrl instead of the grep&cut hack.
  * debian/control: Standards-Version 3.1.1
    + debian/rules: /usr/doc -> /usr/share/doc
    + debian/control: added Build-Depends
    + debian/{rules,prerm,postinst}: /usr/doc transition

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Wed, 17 Nov 1999 16:51:48 +0200

cvs2html (1.54-1) unstable; urgency=low

  * Initial revision.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Tue, 31 Aug 1999 18:34:03 +0300
