=== debian/control ===
Source: cvs2html
Section: vcs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://cvs.sslug.dk/cvs2html/

Package: cvs2html
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, perl, cvs,
 libperl4-corelibs-perl | perl (<< 5.12.3-7)
Description: create HTML versions of CVS logs
 cvs2html is program that transforms the 'cvs log' output into a
 HTML file.  The program can be used on any type of cvs archive,
 but since it invokes cvs itself, it needs to be run in a machine
 having a local checked out copy of the archive and access to the
 repository.
